#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Aug 31 09:16:29 UTC 2023
maven-metadata-tigase.xml.lastUpdated=1693473389159
maven-metadata-tigase-snapshot.xml.lastUpdated=1689583653717
